GWAVA 4 System Requirements

  • 7019846
  • 05-Dec-2008
  • 07-Aug-2017

Environment

GWAVA4 all builds

Situation

What are the minimum system requirements of GWAVA 4? Answer/

Resolution

The minimum system requirements are: Operating Systems GWAVA 4 can be deployed on multiple servers in a mixed Linux, NetWare. The following operating systems with the latest patches are supported:
  •     Novell Open Enterprise Server 1.x (NetWare or Linux)
  •     Novell Open Enterprise Server 2.x (NetWare or Linux)
  •     NetWare 6.5
  •     SUSE Linux Enterprise Server 9.x
  •     SUSE Linux Enterprise Server 10.x
GroupWise Versions The following GroupWise versions with the latest patches are supported:
  •     GroupWise 8.0
  •     GroupWise 7.0
  •     GroupWise 6.5
Post office scanning is only available in GroupWise 6.5 through 8. Minimum Hardware The requirements vary based on the amount of mail going through your system. These are only basic guidelines and depending on what else is running on the server may not be enough. Extra hard drive space may also be required if you quarantine messages for larger periods of time. 2,000 messages per hour:
  • 2.4 GHz Pentium 4
  • 1Gb RAM
  • 36 Gb HDD
4,000 messages per hour:
  • 3.2 GHz Pentium 4
  • 1.5 Gb RAM
  • 40 GB HDD
8,000 messages per hour:
  • 3.6Ghz Pentium 4
  • 2Gb RAM
  • 60 Gb HDD
Notes:     TCP/IP must be installed and configured.     Long filename support must be enabled on NetWare servers.     GroupWise Internet Addressing must be enabled and configured.     GWIA level scanning requires GWAVA and the GWIA to be running on the server that contains the GWIA's domain directory.     MTA level scanning requires GWAVA and the MTA to be running on the server that contains the MTA's domain directory.

Additional Information

This article was originally published in the GWAVA knowledgebase as article ID 767.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.